<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        table {
            text-align: center;
            border-collapse: collapse;
        }
        .tv {
            padding:0 2px;
            background-color: #00cbf6;
            border: 1px solid #00cbf6;
            border-radius: 4px;
        }
        .internet {
            padding: 0 2px;
            background-color: #a8f6ae;
            border: 1px solid #a8f6ae;
            border-radius: 4px;
        }
        td {
            padding: 3px;
        }
    </style>
</head>
<body>
<table border="1px solid black">
    <tr>
        <th>N</th>
        <th>Дата</th>
        <th>N</th>
        <th>ФИО</th>
        <th>Телефон</th>
        <th>Услуга</th>
        <th>Тариф</th>
        <th>Адрес</th>
    </tr>
    <tr>
        <td rowspan="3">1</td>
        <td rowspan="25">2014.11.12</td>
        <td rowspan="3">1</td>
        <td rowspan="3">ФИО1</td>
        <td rowspan="3">Телефон1</td>
        <td><span class="tv">ТВ</span></td>
        <td>Тариф01</td>
        <td rowspan="3">Адрес1</td>
    </tr>
    <tr>
        <td rowspan="2"><span class="internet">Интернет</span></td>
        <td>Тариф01</td>
    </tr>
    <tr>
        <td>Тариф1_2</td>
    </tr>
    <tr>
        <td>2</td>
        <td>2</td>
        <td>ФИО2</td>
        <td>Телефон2</td>
        <td><span class="tv">ТВ</span></td>
        <td>Тариф02</td>
        <td>Адрес2</td>
    </tr>
    <tr>
        <td rowspan="2">3</td>
        <td rowspan="2">3</td>
        <td rowspan="2">ФИО3</td>
        <td rowspan="2">Телефон3</td>
        <td><span class="tv">ТВ</span></td>
        <td>Тариф03</td>
        <td rowspan="2">Адрес3</td>
    </tr>
    <tr>
        <td><span class="internet">Интернет</span></td>
        <td>Тариф03</td>
    </tr>
    <tr>
        <td>4</td>
        <td>4</td>
        <td>ФИО4</td>
        <td>Телефон4</td>
        <td><span class="tv">ТВ</span></td>
        <td>Тариф04</td>
        <td>Адрес4</td>
    </tr>
    <tr>
        <td rowspan="2">5</td>
        <td rowspan="2">5</td>
        <td rowspan="2">ФИО5</td>
        <td rowspan="2">Телефон5</td>
        <td rowspan="2"><span class="tv">ТВ</span></td>
        <td>Тариф05</td>
        <td rowspan="2">Адрес5</td>
    </tr>
    <tr>
        <td>Телефон5_2</td>
    </tr>
    <tr>
        <td>6</td>
        <td>6</td>
        <td>ФИО6</td>
        <td>Телефон6</td>
        <td><span class="tv">ТВ</span></td>
        <td>Тариф06</td>
        <td>Адрес6</td>
    </tr>
    <tr>
        <td rowspan="3">7</td>
        <td rowspan="3">7</td>
        <td rowspan="3">ФИО7</td>
        <td rowspan="3">Телефон7</td>
        <td><span class="tv">ТВ</span></td>
        <td>Тариф07</td>
        <td rowspan="3">Адрес7</td>
    </tr>
    <tr>
        <td rowspan="2"><span class="internet">Интернет</span></td>
        <td>Тариф07</td>
    </tr>
    <tr>
        <td>Тариф07_2</td>
    </tr>
    <tr>
        <td rowspan="2">8</td>
        <td rowspan="2">8</td>
        <td rowspan="2">ФИО8</td>
        <td rowspan="2">Телефон8</td>
        <td rowspan="2"><span class="tv">ТВ</span></td>
        <td>Тариф08</td>
        <td rowspan="2">Адрес8</td>
    </tr>
    <tr>
        <td>Тариф08_2</td>
    </tr>
    <tr>
        <td rowspan="2">9</td>
        <td rowspan="2">9</td>
        <td rowspan="2">ФИО9</td>
        <td rowspan="2">Телефон9</td>
        <td rowspan="2"><span class="tv">ТВ</span></td>
        <td>Тариф09</td>
        <td rowspan="2">Адрес9</td>
    </tr>
    <tr>
        <td>Тариф09_2</td>
    </tr>
    <tr>
        <td rowspan="4">10</td>
        <td rowspan="4">10</td>
        <td rowspan="4">ФИО10</td>
        <td rowspan="4">Телефон10</td>
        <td rowspan="2"><span class="tv">ТВ</span></td>
        <td>Тариф010</td>
        <td rowspan="4">Адрес10</td>
    </tr>
    <tr>
        <td>Тариф010_2</td>
    </tr>
    <tr>
        <td rowspan="2"><span class="internet">Интернет</span></td>
        <td>Тариф010</td>
    </tr>
    <tr>
        <td>Тариф010_2</td>
    </tr>
    <tr>
        <td rowspan="3">11</td>
        <td rowspan="3">11</td>
        <td rowspan="3">ФИО11</td>
        <td rowspan="3">Телефон11</td>
        <td><span class="tv">ТВ</span></td>
        <td>Тариф011</td>
        <td rowspan="3">Адрес11</td>
    </tr>
    <tr>
        <td rowspan="2"><span class="internet">Интернет</span></td>
        <td>Тариф011</td>
    </tr>
    <tr>
        <td>Тариф011_2</td>
    </tr>
    <tr>
        <td></td>
        <td colspan="6"><b>Суточная статистика: </b><span class="internet">Интернет</span> 5 <span class="tv">ТВ</span> 11</td>
    </tr>
    <tr>
        <td rowspan="2">12</td>
        <td rowspan="3">2014.11.13</td>
        <td rowspan="2">1</td>
        <td rowspan="2">ФИО12</td>
        <td rowspan="2">Телефон12</td>
        <td rowspan="2"><span class="internet">Интернет</span></td>
        <td>Тариф012</td>
        <td rowspan="2">Адрес12</td>
    </tr>
    <tr>
        <td>Тариф012</td>
    </tr>
    <tr>
        <td></td>
        <td colspan="6"><b>Суточная статистика: </b><span class="internet">Интернет</span> 1 <span class="tv">ТВ</span> 0</td>
    </tr>
    <tr>
        <td>13</td>
        <td rowspan="2">2014.12.08</td>
        <td>1</td>
        <td>ФИО013</td>
        <td>Телефон13</td>
        <td><span class="tv">ТВ</span></td>
        <td>Тариф013</td>
        <td>Адрес13</td>
    </tr>
    <tr>
        <td></td>
        <td colspan="6"><b>Суточная статистика: </b><span class="internet">Интернет</span> 0 <span class="tv">ТВ</span> 1</td>
    </tr>
    <tr>
        <td colspan="8"><b>Статистика за период: </b><span class="internet">Интернет</span> 6 <span class="tv">ТВ</span> 12</td>
    </tr>
</table>

</body>
</html>